const exportStockDoc = (path, formId, pathInformation, pathPopupCreatFic, popupTitle, popupContent) => {
    activeLoader();
    activePopupInformation(pathInformation, popupTitle, "", "", "", "", "", popupContent);

    $.ajax({
        url: pathPopupCreatFic,
        type: 'POST',
        dataType: 'JSON',
        data: $(formId).serialize()+'&exportPathAction='+path
    });
}